--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1771474261.51789'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1771474141.70637'
    into_interval: 1d
    time: '1771474141.79715'
  minmax: 
    max: '1771474261.42836'
    min: '1771454773.5102'
    mtime: '1771474202'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1771474261.42836'
    path: 02STAMP
    type: new
  - 
    epoch: '1771473542.16767'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1771473542.15719'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1771473542.09627'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1771473542.01139'
    path: 00whois.xml
    type: new
  - 
    epoch: '1771473542.00154'
    path: 00whois.html
    type: new
  - 
    epoch: '1771473487.84238'
    path: id/L/LN/LNATION/Bored-0.04.meta
    type: new
  - 
    epoch: '1771473487.84085'
    path: id/L/LN/LNATION/Bored-0.04.readme
    type: new
  - 
    epoch: '1771473487.82379'
    path: id/L/LN/LNATION/Bored-0.04.tar.gz
    type: new
  - 
    epoch: '1771473487.8168'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1771473406.5312'
    path: id/U/UT/UTASHIRO/App-Greple-10.04.meta
    type: new
  - 
    epoch: '1771473406.52962'
    path: id/U/UT/UTASHIRO/App-Greple-10.04.readme
    type: new
  - 
    epoch: '1771473406.51039'
    path: id/U/UT/UTASHIRO/App-Greple-10.04.tar.gz
    type: new
  - 
    epoch: '1771473406.50423'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1771473160.1217'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1771473155.36991'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1771473153.98394'
    path: id/P/PR/PROCH/CHECKSUMS
    type: new
  - 
    epoch: '1771473149.48506'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1771473147.26724'
    path: id/L/LU/LUCIANO/CHECKSUMS
    type: new
  - 
    epoch: '1771473146.72454'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1771473143.67004'
    path: id/J/JB/JBARRETT/CHECKSUMS
    type: new
  - 
    epoch: '1771473141.55628'
    path: id/G/GE/GETTY/CHECKSUMS
    type: new
  - 
    epoch: '1771473140.36189'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1771473139.65504'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1771473139.00041'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1771473137.69261'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1771473136.60286'
    path: id/B/BB/BBB/CHECKSUMS
    type: new
  - 
    epoch: '1771471081.79451'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1771471081.76292'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1771471081.41633'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1771469561.17564'
    path: id/W/WA/WATERKIP/CHECKSUMS
    type: new
  - 
    epoch: '1771466165.63732'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.8.meta
    type: new
  - 
    epoch: '1771466165.63599'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.8.readme
    type: new
  - 
    epoch: '1771466165.62347'
    path: id/S/SA/SANKO/Acme-Parataxis-v0.0.8.tar.gz
    type: new
  - 
    epoch: '1771462355.33648'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1771458766.89119'
    path: id/Z/ZA/ZARQUON/CHECKSUMS
    type: new
  - 
    epoch: '1771456895.60441'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1771456114.54488'
    path: id/M/MV/MVSJES/CHECKSUMS
    type: new
  - 
    epoch: '1771455542.28868'
    path: id/M/MV/MVSJES/Google-RestApi-2.0.0.tar.gz
    type: delete
  - 
    epoch: '1771455542.286'
    path: id/M/MV/MVSJES/Google-RestApi-2.0.0.readme
    type: delete
  - 
    epoch: '1771455542.28288'
    path: id/M/MV/MVSJES/Google-RestApi-2.0.0.meta
    type: delete
  - 
    epoch: '1771455542.27915'
    path: id/M/MV/MVSJES/Google-RestApi-1.2.0.tar.gz
    type: delete
  - 
    epoch: '1771455542.27602'
    path: id/M/MV/MVSJES/Google-RestApi-1.2.0.readme
    type: delete
  - 
    epoch: '1771455542.27228'
    path: id/M/MV/MVSJES/Google-RestApi-1.2.0.meta
    type: delete
  - 
    epoch: '1771455542.26798'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.885.tar.gz
    type: delete
  - 
    epoch: '1771455542.25441'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.885.meta
    type: delete
  - 
    epoch: '1771455510.20494'
    path: id/L/LE/LEONT/Future-Uring-0.002.meta
    type: new
  - 
    epoch: '1771455510.20344'
    path: id/L/LE/LEONT/Future-Uring-0.002.readme
    type: new
  - 
    epoch: '1771455510.18984'
    path: id/L/LE/LEONT/Future-Uring-0.002.tar.gz
    type: new
  - 
    epoch: '1771455331.4604'
    path: id/G/GE/GETTY/Net-Async-Kubernetes-0.002.meta
    type: new
  - 
    epoch: '1771455331.45861'
    path: id/G/GE/GETTY/Net-Async-Kubernetes-0.002.readme
    type: new
  - 
    epoch: '1771455331.43943'
    path: id/G/GE/GETTY/Net-Async-Kubernetes-0.002.tar.gz
    type: new
  - 
    epoch: '1771455160.2683'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1771455141.04406'
    path: id/C/CU/CUKEBOT/CHECKSUMS
    type: new
  - 
    epoch: '1771454773.53796'
    path: id/L/LU/LUCIANO/App-gott-0.20.0.meta
    type: new
  - 
    epoch: '1771454773.53662'
    path: id/L/LU/LUCIANO/App-gott-0.20.0.readme
    type: new
  - 
    epoch: '1771454773.5102'
    path: id/L/LU/LUCIANO/App-gott-0.20.0.tar.gz
    type: new
